#!/bin/sh

set -e

if [ "$1" = "remove" ] ; then
	update-alternatives --remove bandit /usr/bin/python3-bandit
	update-alternatives --remove bandit-config-generator /usr/bin/python3-bandit-config-generator
	update-alternatives --remove bandit-baseline /usr/bin/python3-bandit-baseline
fi

#DEBHELPER#

exit 0
